@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 45 Light";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Mark Offc Pro Black";
	font-style:normal;
	font-weight:900;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:MarkPro;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"MarkPro-Heavy";
	font-style:normal;
	font-weight:800;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"MarkPro-Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
ol._idFootAndEndNoteOLAttrs {
	list-style-type:none;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style, th.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.autor-capitol {
	color:#000000;
	font-family:MarkPro, sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:43px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.biblio {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.575;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-28px;
	text-transform:none;
	widows:2;
}
p.body {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.body-cu-spatiu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.body-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.667;
	margin-bottom:14px;
	margin-left:21px;
	margin-right:21px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.corp-text-7-5--caseta-red- {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-7-5--caseta-red--pag4 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.figura-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.118;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.intertitlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Medium", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.25;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.intertitlu-3---ROMAN {
	-epub-hyphens:none;
	color:#000000;
	font-family:MarkPro, sans-serif;
	font-size:1.042em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.134;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.intertitlu-5---ITALIC {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:1em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.181;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.motto {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.729em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.62;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.motto-autor {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.729em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.62;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.604em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.173;
	margin-bottom:0;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-21px;
	text-transform:none;
	widows:2;
}
p.stelute {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Medium", sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:45px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Footnote-ref {
	vertical-align:super;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Mark-Black {
	font-family:"Mark Offc Pro Black", sans-serif;
	font-style:normal;
	font-weight:900;
}
td.CellOverride-1 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:21px;
	padding-right:0px;
	padding-top:0px;
}
td.CellOverride-2 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:14px;
	padding-right:9px;
	padding-top:0px;
}
p.ParaOverride-1 {
	margin-top:9px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-4 {
	margin-top:14px;
}
p.ParaOverride-5 {
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-7 {
	text-align:right;
}
p.ParaOverride-8 {
	margin-top:14px;
	text-align:right;
}
p.ParaOverride-9 {
	margin-bottom:0px;
}
p.ParaOverride-10 {
	margin-bottom:28px;
}
p.ParaOverride-11 {
	margin-top:28px;
}
p.ParaOverride-12 {
	margin-top:0px;
}
p.ParaOverride-13 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-14 {
	margin-bottom:0px;
	text-indent:0px;
}
p.ParaOverride-15 {
	margin-bottom:0px;
	margin-top:0px;
	text-indent:0px;
}
p.ParaOverride-16 {
	margin-top:0px;
	text-indent:0px;
}
p.ParaOverride-17 {
	margin-bottom:0px;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-18 {
	margin-bottom:0px;
	margin-right:96px;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-19 {
	margin-top:43px;
}
p.ParaOverride-20 {
	margin-left:43px;
	text-indent:-21px;
}
p.ParaOverride-21 {
	margin-top:0px;
	text-align:right;
}
p.ParaOverride-22 {
	text-align:center;
	text-indent:28px;
}
p.ParaOverride-23 {
	text-align:left;
}
p.ParaOverride-24 {
	margin-top:0px;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-25 {
	margin-left:43px;
	margin-top:0px;
	text-indent:0px;
}
p.ParaOverride-26 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-indent:0px;
}
p.ParaOverride-27 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-indent:0px;
}
p.ParaOverride-28 {
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-29 {
	margin-top:0px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-30 {
	text-indent:0px;
}
p.ParaOverride-31 {
	margin-bottom:0px;
	text-indent:20px;
}
p.ParaOverride-32 {
	margin-bottom:0px;
	margin-top:0px;
	text-indent:20px;
}
p.ParaOverride-33 {
	margin-top:0px;
	text-indent:20px;
}
p.ParaOverride-34 {
	margin-bottom:0px;
	margin-left:43px;
	margin-top:0px;
	text-indent:-21px;
}
p.ParaOverride-35 {
	margin-bottom:0px;
	margin-left:64px;
	margin-top:0px;
	text-indent:-21px;
}
p.ParaOverride-36 {
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-37 {
	margin-bottom:0px;
	margin-left:43px;
	text-indent:-21px;
}
p.ParaOverride-38 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-39 {
	margin-left:85px;
}
p.ParaOverride-40 {
	margin-left:113px;
	text-indent:28px;
}
span.CharOverride-1 {
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-size:0.933em;
}
span.CharOverride-3 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-size:0.933em;
}
span.CharOverride-4 {
	font-family:"MarkPro-Heavy", sans-serif;
	font-style:normal;
	font-weight:800;
}
span.CharOverride-5 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-size:60%;
}
span.CharOverride-7 {
	font-family:"Caecilia LT Pro 55 Roman";
}
span.CharOverride-8 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-size:1.081em;
}
span.CharOverride-13 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-size:60%;
	vertical-align:super;
}
span.CharOverride-15 {
	font-family:"Caecilia LT Pro 45 Light";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	font-family:MarkPro;
	font-size:0.857em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"Times New Roman", serif;
	font-size:1.081em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"MarkPro-Heavy";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	font-family:"MarkPro-Medium", sans-serif;
	font-style:normal;
	font-weight:500;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Caecilia LT Pro 55 Roman";
}
span._idGenCharOverride-2 {
	font-size:60%;
}
span._idGenCharOverride-3 {
	font-family:"Caecilia LT Pro 45 Light";
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:581px;
	width:411px;
}
#_idContainer003 {
	height:197.76px;
	left:0px;
	position:relative;
	top:0px;
	width:320.88px;
	z-index:0;
}
#_idContainer004 {
	height:12.76px;
	left:25px;
	overflow:hidden;
	position:relative;
	top:-180px;
	width:269.29px;
	z-index:1;
}
#_idContainer005 {
	display:inline-block;
	height:198px;
	position:relative;
	width:321px;
}
#_idContainer006 {
	display:inline-block;
	height:292px;
	width:206px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#ffffff;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
